.off-canvas-toggle {
  border-radius: 0;
  border: 0;
  padding: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
}
@media (max-width: 991px) {
  .off-canvas-toggle {
    margin-top: -10px !important;
  }
}
@media (min-width: 980px) and (max-width: 1024px) {
  .off-canvas-toggle {
    margin-top: -10px !important;
  }
}
.off-canvas-toggle:hover,
.off-canvas-toggle:focus {
  background: #161619;
  outline: none;
}
.off-canvas-toggle i {
  font-size: 17px;
}
.t3-off-canvas {
  background: #ffffff;
  color: #a5a5a5;
}
.t3-off-canvas .t3-off-canvas-header {
  background: #ff4d30;
  color: #3d3d3d;
  padding: 10.5px 21px 10.5px 0;
  height: 55px;
}
.t3-off-canvas .t3-off-canvas-header h2 {
  margin: 0;
  line-height: 38px;
  font-family: "Teko", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  color: #ececec;
  letter-spacing: .05em;
}
.t3-off-canvas .close {
  margin: 0;
  height: 56px;
  line-height: 56px;
  width: 56px;
  position: absolute;
  top: 0;
  left: 0;
  color: #ececec;
  text-shadow: none;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.t3-off-canvas .close:hover {
  color: #000000;
}
.t3-off-canvas .t3-off-canvas-body {
  background: #000000;
  padding: 10.5px 21px;
}
.t3-off-canvas .t3-off-canvas-body a {
  color: #000000;
  text-decoration: none;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body a:hover,
.t3-off-canvas .t3-off-canvas-body a:focus {
  color: #ff4d30;
  text-decoration: none;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.t3-off-canvas .t3-off-canvas-body li.open > a {
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: #000000 !important;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  padding: 10.5px 21px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:first-child {
  padding-top: 5px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:last-child {
  padding-bottom: 20px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li:last-child > a {
  border-bottom: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
  background: transparent;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > .active > a {
  color: #ff4d30;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a {
  font-weight: 600;
  text-transform: uppercase;
  color: #a5a5a5;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:after {
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top: 4px solid #a5a5a5;
  border-bottom: 0;
  display: inline-block;
  height: 0;
  margin-right: 2px;
  vertical-align: middle;
  width: 0;
  position: absolute;
  left: 10.5px;
  top: 15px;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu > a:hover:after,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-submenu:hover > a:after {
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top: 4px solid #ff4d30;
  border-bottom: 0;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu .dropdown-menu > li > a {
  padding-right: 31.5px;
  font-weight: 300;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle {
  font-family: "Teko", Helvetica, Arial, sans-serif;
  font-weight: 600;
  font-size: 15px;
  background: none;
  text-transform: uppercase;
  letter-spacing: .08em;
  color: #a5a5a5;
  padding: 10.5px 21px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle .caret {
  float: left;
  margin-top: 5px;
  border-top-color: #a5a5a5;
  color: #a5a5a5;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:before,
.t3-off-canvas .t3-off-canvas-body .nav > li > .dropdown-toggle:before,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > .dropdown-toggle:before {
  content: "\f00a";
  position: absolute;
  right: 0;
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin-top: 3px;
  font-size: 9px;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle {
  background: none;
  text-transform: uppercase;
  color: #ff4d30;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > a .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li.active > .dropdown-toggle .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle.active > .dropdown-toggle .caret {
  border-top-color: #ff4d30 !important;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active {
  background: none;
  text-transform: uppercase;
  color: #ff4d30;
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:hover .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:focus .caret,
.t3-off-canvas .t3-off-canvas-body .nav > li > a:active .caret,
.t3-off-canvas .t3-off-canvas-body .nav .dropdown-toggle > a:active .caret {
  border-top-color: #ff4d30;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
  background: #ffffff;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:before,
.t3-off-canvas .t3-off-canvas-body .dropdown-menu:after {
  display: none;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a {
  background: none;
  color: #a5a5a5;
  font-family: 'Lato', Arial, sans-serif;
  text-transform: capitalize;
  letter-spacing: 0;
  font-size: 13px;
  font-weight: 400;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li > a:hover {
  color: #ff4d30;
}
.t3-off-canvas .t3-off-canvas-body .t3-module {
  margin-bottom: 21px;
}
.t3-off-canvas .t3-off-canvas-body .module-title {
  margin-bottom: 10.5px;
  color: #ffffff;
}